<div class="prx-wrapper">
    <div class="prx-panel">
        <div class="prx-trigger" data-prxcollapse="prx115"><span class="proxicon-Plus prx-large prx-float-right" title="toggle open/close"></span>
            <h2 class="prx-panel__title">Title</h2>
            <div class="prx-panel__short-description">This a short description of what to expect from this category</div>
        </div>
        <div class="prx-hidden" data-prxid="prx115">
          {{> links-list title='Subtitle' }}
        </div>
    </div>
</div>